---
streamcore: 1.3.6.1.4.1.4056
scProducts: 1.3.6.1.4.1.4056.1
streamGroomerManager: 1.3.6.1.4.1.4056.1.1
streamGroomer: 1.3.6.1.4.1.4056.1.2
sg100: 1.3.6.1.4.1.4056.1.2.1
sg200: 1.3.6.1.4.1.4056.1.2.2
sg400: 1.3.6.1.4.1.4056.1.2.3
sg150: 1.3.6.1.4.1.4056.1.2.4
sg250: 1.3.6.1.4.1.4056.1.2.5
sg420: 1.3.6.1.4.1.4056.1.2.6
sg800: 1.3.6.1.4.1.4056.1.2.7
sg1600: 1.3.6.1.4.1.4056.1.2.8
sg3200: 1.3.6.1.4.1.4056.1.2.9
scMibs: 1.3.6.1.4.1.4056.2
scMIBConformance: 1.3.6.1.4.1.4056.2.3
scMIBCompliances: 1.3.6.1.4.1.4056.2.3.1
scCompliance: 1.3.6.1.4.1.4056.2.3.1.1
scMIBGroups: 1.3.6.1.4.1.4056.2.3.2
scNotificationsGroup: 1.3.6.1.4.1.4056.2.3.2.1
scAdvancedTrapGroup: 1.3.6.1.4.1.4056.2.3.2.2
scTraps: 1.3.6.1.4.1.4056.3
scTrapsPrefix: 1.3.6.1.4.1.4056.3.0
scGenericTraps: 1.3.6.1.4.1.4056.3.0.1
scLoadTooHigh: 1.3.6.1.4.1.4056.3.0.1.1
scSGMTraps: 1.3.6.1.4.1.4056.3.0.2
scTotalNumberRulesExceeded: 1.3.6.1.4.1.4056.3.0.2.1
scHDPartitionNearlyFull: 1.3.6.1.4.1.4056.3.0.2.2
scFreeMemoryTooLow: 1.3.6.1.4.1.4056.3.0.2.3
scHDFailure: 1.3.6.1.4.1.4056.3.0.2.4
scBackupSGMConnFailed: 1.3.6.1.4.1.4056.3.0.2.5
scBackupSGMConnLost: 1.3.6.1.4.1.4056.3.0.2.6
scBackupSGMConnOk: 1.3.6.1.4.1.4056.3.0.2.7
scBackupSGMStandby: 1.3.6.1.4.1.4056.3.0.2.8
scBackupSGMStatus: 1.3.6.1.4.1.4056.3.0.2.10
scBackupSGMSync: 1.3.6.1.4.1.4056.3.0.2.11
scBackupSGMSyncStatus: 1.3.6.1.4.1.4056.3.0.2.12
scBackupSGM: 1.3.6.1.4.1.4056.3.0.2.13
scSGTraps: 1.3.6.1.4.1.4056.3.0.3
scFreeMemory: 1.3.6.1.4.1.4056.3.0.3.1
scQosStatusChange: 1.3.6.1.4.1.4056.3.0.3.2
scAvgRate: 1.3.6.1.4.1.4056.3.0.3.3
scRateDistributionN3: 1.3.6.1.4.1.4056.3.0.3.4
scRateDistributionN4: 1.3.6.1.4.1.4056.3.0.3.5
scRateDistributionN5: 1.3.6.1.4.1.4056.3.0.3.6
scAvgActivity: 1.3.6.1.4.1.4056.3.0.3.7
scAvgStress: 1.3.6.1.4.1.4056.3.0.3.8
scAvgRtt: 1.3.6.1.4.1.4056.3.0.3.9
scAvgWanRtt: 1.3.6.1.4.1.4056.3.0.3.10
scAvgLanRtt: 1.3.6.1.4.1.4056.3.0.3.11
scAccessLinkDisponibility: 1.3.6.1.4.1.4056.3.0.3.12
scJitter: 1.3.6.1.4.1.4056.3.0.3.13
scGroomingLoss: 1.3.6.1.4.1.4056.3.0.3.14
scTcpCallsNb: 1.3.6.1.4.1.4056.3.0.3.15
scAvgCnxNb: 1.3.6.1.4.1.4056.3.0.3.16
scRetransmitRatio: 1.3.6.1.4.1.4056.3.0.3.17
scAvailableRate: 1.3.6.1.4.1.4056.3.0.3.18
scTcpDelayTotal: 1.3.6.1.4.1.4056.3.0.3.19
scTcpDelayNetwork: 1.3.6.1.4.1.4056.3.0.3.20
scTcpDelayServer: 1.3.6.1.4.1.4056.3.0.3.21
scTcpDelayDistributionPeriod3: 1.3.6.1.4.1.4056.3.0.3.22
scTcpDelayDistributionPeriod4: 1.3.6.1.4.1.4056.3.0.3.23
scTcpDelayDistributionPeriod5: 1.3.6.1.4.1.4056.3.0.3.24
scVoipDelay: 1.3.6.1.4.1.4056.3.0.3.25
scVoipLoss: 1.3.6.1.4.1.4056.3.0.3.26
scVoipMoslq26: 1.3.6.1.4.1.4056.3.0.3.27
scVoipMoslq31: 1.3.6.1.4.1.4056.3.0.3.28
scVoipMoslq36: 1.3.6.1.4.1.4056.3.0.3.29
scVoipMoslq40: 1.3.6.1.4.1.4056.3.0.3.30
scVoipMoslq: 1.3.6.1.4.1.4056.3.0.3.31
scVoipMoscq: 1.3.6.1.4.1.4056.3.0.3.32
scDualTandemSG: 1.3.6.1.4.1.4056.3.0.3.33
scGroomingDisponibility: 1.3.6.1.4.1.4056.3.0.3.34
scNbConversations: 1.3.6.1.4.1.4056.3.0.3.35
scQosAskedStatusChange: 1.3.6.1.4.1.4056.3.0.3.36
scTrapsObjects: 1.3.6.1.4.1.4056.3.1
scQosOperStatus: 1.3.6.1.4.1.4056.3.1.1
scFreeStaticMemory: 1.3.6.1.4.1.4056.3.1.2
scFreeDynamicMemory: 1.3.6.1.4.1.4056.3.1.3
scGetRatioValue: 1.3.6.1.4.1.4056.3.1.4
scGetRealValue: 1.3.6.1.4.1.4056.3.1.5
scLeftValue: 1.3.6.1.4.1.4056.3.1.6
scRightValue: 1.3.6.1.4.1.4056.3.1.7
scTypeValue: 1.3.6.1.4.1.4056.3.1.8
scStateValue: 1.3.6.1.4.1.4056.3.1.9
scAlarmIdValue: 1.3.6.1.4.1.4056.3.1.10